import request from '../utils/request.js'

import config from '../utils/config'


// 文章列表 网站公告 cid=1 使用帮助 cid=2
export const getNewsList = data => {
	return request.post('/wechat/news/index', data)
}
// 获取广告数据
export const getNewsRead = data => {
	return request.post('/wechat/news/read', data)
}
export const getCatesList= data => {
	return request.post('/wechat/news/cates', data)
}